Page MenuHomePhabricator

Community checkup to deploy Suggested Edits at Ukrainian Wikipedia
Closed, ResolvedPublic

Description

We have a new feature available: Suggested Edits. This feature provides various filters so that newcomers can select some articles depending on the topics they like and maintenance tasks they can perform.

We need your help to have Suggested Edits deployed.

  1. Be sure that translations have been made
  2. Check if the templates listed on Wikidata for each maintenance task are the right ones. If not, please provide better links.
  3. Have an estimation of the number of articles for each task

Related Objects

Event Timeline

Trizek-WMF updated the task description. (Show Details)Mar 10 2020, 2:43 PM
Trizek-WMF updated the task description. (Show Details)Mar 10 2020, 2:51 PM
Trizek-WMF updated the task description. (Show Details)Mar 10 2020, 4:33 PM
Piramidion updated the task description. (Show Details)Mar 10 2020, 6:39 PM
Trizek-WMF updated the task description. (Show Details)Mar 11 2020, 11:12 AM

@Piramidion, can you confirm if this list is okay for your wiki?

I confirm that all the ukwiki templates on those Wikidata items correspond to their enwiki counterparts. But if "Add links" needs to use a template that literally encourages users to add links (instead of performing some general cleanup), then Q13107723 ("Underlinked" for enwiki) might be a better choice (there're not so many transclusions for the relevant template on ukwiki though).

Trizek-WMF renamed this task from Deploy Suggested Edits at Ukrainian Wikipedia to Community checkup to deploy Suggested Edits at Ukrainian Wikipedia.Mar 30 2020, 1:28 PM

Thank you Piramidion.
It will be possible to your community to change these templates later, by editing MediaWiki:NewcomerTasks.json page.

Trizek-WMF closed this task as Resolved.Mar 30 2020, 3:04 PM
Trizek-WMF claimed this task.